@extends('layouts.app')

@section('content')
<div class="container app-content">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">
                    <div class="card-title">Delete Translation Group</div>
                </div>

                <div class="card-body">
                    <form method="POST" action="{{ route('admin.translation.destroy.group') }}">
                        @csrf
                        <div class="form-group">
                            <label>Group</label>
                            <select name="group" class="form-control custom-select">
                                @foreach ($group_names as $group)
                                    <option value="{{ $group }}">{{ $group }}</option>
                                @endforeach
                            </select>
                            <small id="passwordHelpBlock" class="form-text text-muted">
                                This will delete the group in all languages. <span class="text-danger">You won't be able to revert this!</span>
                            </small>
                        </div>

                        <button class="btn btn-danger" type="submit">Delete Translation Group</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
