<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {!! SEO::generate() !!}
    <script src="//use.fontawesome.com/3db27005e3.js"></script>
    <link href="//use.fontawesome.com/3db27005e3.css" media="all" rel="stylesheet">
    <link rel="stylesheet" href="{{ asset_theme('assets/styles.css') }}">
    <script src="{{ asset_theme('assets/scripts.js') }}"></script>
    <meta name="theme-color" content="#161c23">
    {!! get_setting('script_header') !!}
</head>

<body>
    @include(get_theme().'.components.sign_in')
    @include(get_theme().'.components.modal_lang')
    @include(get_theme().'.components.navbar')

    @yield('content')

    <footer class="footer">
        <div class="container">
            <div class="footer_wrapper d-flex flex-column flex-md-row">
                <div class="copyright">Copyright © {{ date('Y') }} <span class="text-capitalize">{{ $_SERVER['SERVER_NAME'] }}</span> | All rights
                    reserved</div>
                <div class="footer_links">
                    @foreach ($pages as $page)
                        <a href="{{ route('page', $page) }}">{{ $page->title }}</a>
                    @endforeach
                </div>
            </div>
        </div>
    </footer>
    {!! get_setting('analytic') !!}
    @yield('footer')
</body>

</html>