<div class="sign-in-overlay"></div>
<div class="signin js-signin-form">
    <div class="signin_close">
        <i class="fa fa-close" aria-hidden="true"></i>
    </div>
    <div class="signin_holder">

        <form id="signinfrom">
            <div class="h3">Sign In</div>
            <div class="form-group">
                <label for="signInEmail">Email</label>
                <input type="email" class="form-control bg-dark border-dark text-secondary" id="signInEmail"
                    aria-describedby="emailHelp" placeholder="Enter email">
                <small id="emailHelp" class="form-text text-muted">We&#039;ll never share your email with anyone
                    else.</small>
            </div>
            <div class="form-group">
                <label for="signPassword">Password</label>
                <input type="password" class="form-control bg-dark border-dark text-secondary" id="signPassword"
                    placeholder="Password">
            </div>
            <div class="form-group">
                <label id="forgotpass" class="form-check-label small text-muted cursor text-hover-theme"
                    for="exampleCheck1">Forgot Password?</label>
            </div>

            <div class="d-flex justify-content-center">
                <div class="spinner-border text-light loading_signIn text-center mb-3 d-none" role="status">
                    <span class="sr-only">Loading...</span>
                </div>
            </div>

            <div class="text-danger sign-in-form-alert mb-3" role="alert"></div>

            <button type="submit" class="btn btn-outline-theme btn-block sign-in-submit">Sign In</button>
            <div class="divider divider--small"></div>
            <div class="text-center">
                <p class="text-small mb-3">Or</p>
                <a href="{{ mopie_route('loading', ['title' => 'sign in', 'action' => 'register']) }}" class="btn btn-theme btn-block" type="button">Create
                    Free Account</a>
            </div>
        </form>

        <form id="resetpassform">
            <div class="h3">Reset Password</div>
            <p class="text-muted">Enter your email address and we&#039;ll send you a link to reset your password.
            </p>
            <div class="form-group">
                <label for="resetEmail">Email</label>
                <input type="email" class="form-control bg-dark border-dark text-secondary" id="resetEmail"
                    aria-describedby="emailHelp" placeholder="Enter email">
            </div>

            <div class="d-flex justify-content-center">
                <div class="spinner-border text-light loading_signIn text-center mb-3 d-none" role="status">
                    <span class="sr-only">Loading...</span>
                </div>
            </div>

            <div class="text-danger sign-in-form-alert mb-3" role="alert"></div>

            <button type="submit" class="btn btn-outline-theme btn-block mb-3">Reset Password</button>
            <div id="backToSignIn" class="text-center cursor">Back to Sign In</div>
        </form>

    </div>
</div>