@extends(get_theme().'.components.layouts')

@section('content')
    <div class="jumbo-hero" style="background-image:url({{ asset_theme('assets/bg.jpg') }})">
        <div class="container">
            <div class="jumbo-hero__inner">
                <h1 class="header">{{ $title }}</h1>
            </div>
        </div>
    </div>

    <section class="mopie-fade">
        <div class="container">
            <div class="row">
                @foreach ($data as $item)
                    @include(get_theme().'.components.item_search', ['class' => 'col-6 col-md-2', 'type' => $item->media_type])
                @endforeach
            </div>

            <div class="row">
                <div class="col-12 text-center pagenate">
                    {!! $data->links() !!}
                </div>
            </div>
        </div>
    </section>
@endsection